Tripnet - Client comments-Extra features #104329
Add special request field in Booking creation
08/13/2020 05:11 pm - Arun S

Status: Fixed not Tested Start date: 09/02/2020

Priority: Normal Due date: 09/02/2020

Assignee: Jomiya J % Done: 10%

Category: Functionality Estimated time: 0.00 hour

Target version: Spent time: 7.50 hours

End_Date: Areas Affected: nil

remarks: nil Files Changed: hotelpassengerdetails.cshtml
DB Changes: nil Initial Planned Hours: 0

Keys & Permissions: nil

Description

Please add a special request field in Booking creation as we have in Qgo for Hotel
It should pass to the providers as well (Which support the remark data)

History

#1 - 09/02/2020 12:36 pm - Nishad K

- Due date set to 09/02/2020

- Status changed from New to Assigned

- Assignee set to Jomiya J

- Start date changed from 08/13/2020 to 09/02/2020

#2 - 09/02/2020 07:04 pm - Jomiya J

- File special request.png added

- Status changed from Assigned to In Progress
- % Done changed from 0 to 10

- remarks set to nil

- DB Changes set to nil

- Keys & Permissions set to nil

- Areas Affected set to nil

- Files Changed set to hotelpassengerdetails.cshtml

special request save and shown in tqr. need to pass in booking request . need more clarification about this. communicated with arun siva and deepak

#3 - 09/03/2020 07:21 pm - Jomiya J

- Status changed from In Progress to Fixed not Tested

checked in 3otolat and other projects if special request are passed in provider. In all projects, just save the special request and shown in TQR.
communicated with deepak,arun siva and ifthik.
Its done exactly like in 3otolaty

Files

special request.png 197 KB 09/02/2020 Jomiya J
